
Grupo III - Support #1865

Asignación de Roles

09/06/2022 06:35 PM - Bastian  Mamani

Status: Closed Start date: 08/16/2022

Priority: Normal Due date: 08/23/2022

Assignee: Bastian  Mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Asignación de rol a cada integrante:

Alan Arias: Jefe de proyecto, programador.

Bastián Mamani: Documentador, programador

Juan Pérez: Tester, documentador.

Jack Torres: Tester, documentador.

History

#1 - 09/06/2022 06:36 PM - Bastian  Mamani

- % Done changed from 0 to 100

#2 - 09/07/2022 05:00 PM - Jack Torres

- Due date changed from 08/24/2022 to 08/23/2022

- Start date changed from 08/17/2022 to 08/16/2022

#3 - 10/04/2022 04:51 PM - Jack Torres

- Status changed from New to Closed
